ALTER TABLE [AKUZ].[T_PATIENT_PARENTS] ADD [IsTrustee] bit NULL
GO

UPDATE AKUZ.T_PATIENT_PARENTS
SET IsTrustee = 1
where Filiation = 12304

UPDATE AKUZ.T_PATIENT_PARENTS
SET IsTrustee = 0
where IsTrustee is null

update AKUZ.T_PATIENT_PARENTS
set Filiation = 12305
where Filiation = 12304

ALTER TABLE [AKUZ].[T_PATIENT_PARENTS] ALTER COLUMN [IsTrustee] bit NOT NULL
GO